Ошибка eaccelerator PHP

Я установил плагин WordPress, и я получаю следующую ошибку. Странно, что я проверил источник плагинов, и я действительно не понимаю, зачем им нужны эти сценарии.

[30-May-2011 11:10:03] PHP Предупреждение: запуск PHP: невозможно загрузить динамическую библиотеку '/usr/lib/php/extensions/no-debug-non-zts-20060613/eaccelerator.so' – / usr /lib/php/extensions/no-debug-non-zts-20060613/eaccelerator.so: невозможно открыть файл общих объектов: нет такого файла или каталога в Unknown в строке 0 [30-May-2011 11:10:03] PHP Предупреждение: запуск PHP: невозможно загрузить динамическую библиотеку '/usr/lib/php/extensions/no-debug-non-zts-20060613/ffmpeg.so' – / usr / lib / php / extensions / no-debug-non zts-20060613 / ffmpeg.so: не удается открыть файл общих объектов: такой файл или каталог не указан в строке 0

Это плагин: http://wordpress.org/extend/plugins/upprev-nytimes-style-next-post-jquery-animated-fly-in-button/

Solutions Collecting From Web of "Ошибка eaccelerator PHP"

Эти сообщения не имеют никакого отношения к вашим плагинам или WordPress. Это из вас файл PHP.ini, пытающийся загрузить расширения, которые либо отсутствуют, либо находятся в неправильном каталоге. Обычно возникает при обновлении версии PHP и не меняет каталог расширения.

Если у вас есть доступ к оболочке, запустите $ php -V чтобы получить дополнительную информацию. Если ваш управляемый хостинг вызывает ваш хост, он может и исправит вас.